class Meta
  
  include Mongoid::Document
  include Mongoid::Timestamps
    
  field :key
  field :title, localize: true
  field :value, :default => nil

  def get_name_content
  	[self.key, get_content]
  end

  def get_content
  	self.value ? self.value : self.title
  end
  
end
